## yubikey-piv-manager 1.0.2

=== debian/changelog ===
yubikey-piv-manager (1.0.2-1) unstable; urgency=low

  * New upstream version.
  * Fix watch file.
  * Update README.source.
  * Add debian/gbp.conf.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 12 May 2015 23:21:33 +0200

yubikey-piv-manager (1.0.1-2) unstable; urgency=low

  * Change Section: from python to utils. (Closes: #782755)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Apr 2015 21:35:26 +0200

yubikey-piv-manager (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #782639)

 -- Dain Nilsson <dain@yubico.com>  Thu, 16 Apr 2015 13:06:25 +0200
