=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/yubikey-piv-manager/Releases/ yubikey-piv-manager-(.*)\.tar\.gz
