## yubikey-piv-manager 1.3.0

=== debian/changelog ===
yubikey-piv-manager (1.3.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Re-add PySide patch.
  * Remove requires.txt requiring PySide (Closes: #847493)

 -- Luke W Faraone <lfaraone@debian.org>  Wed, 17 May 2017 02:08:22 +0000

yubikey-piv-manager (1.3.0-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Add Dag as Uploader.
  * Add Dag's key to debian/upstream-signing-key.pgp.

  [ Dag Heyman ]
  * New upstream version.
  * Drop pyside patch.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 23 Aug 2016 09:37:18 +0200

yubikey-piv-manager (1.2.1-1) unstable; urgency=low

  * New upstream version.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 17 Aug 2016 12:26:15 +0200

yubikey-piv-manager (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Dain Nilsson <dain@yubico.com>  Mon, 07 Dec 2015 12:12:33 +0100

yubikey-piv-manager (1.1.1-1) unstable; urgency=low

  [ Dain Nilsson ]
  * New upstream version.
  * Patch to work around python-pyside not being detected.
  * Removed .menu file.

  [ Simon Josefsson ]
  * Update upstream-signing-key.

 -- Dain Nilsson <dain@yubico.com>  Mon, 16 Nov 2015 10:16:47 +0100
