=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: yubikey-piv-manager
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Dain Nilsson <dain@yubico.com>,
-           Simon Josefsson <simon@josefsson.org>,
-           Klas Lindfors <klas@yubico.com>
+Uploaders: Dag Heyman <dag@yubico.com>,
+	   Dain Nilsson <dain@yubico.com>,
+           Klas Lindfors <klas@yubico.com>,
+           Simon Josefsson <simon@josefsson.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -10,15 +11,15 @@
                python (>= 2.7),
                python-nose,
                python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: https://developers.yubico.com/yubikey-piv-manager/
 Vcs-Browser: https://github.com/Yubico/yubikey-piv-manager-dpkg
-Vcs-Git: git://github.com/Yubico/yubikey-piv-manager-dpkg.git
+Vcs-Git: https://github.com/Yubico/yubikey-piv-manager-dpkg.git
 
 Package: yubikey-piv-manager
 Architecture: all
-Depends: yubico-piv-tool (>= 0.1.6),
+Depends: yubico-piv-tool (>= 1.1.0),
          python-pyside.qtgui,
          python-pyside.qtnetwork,
          ${misc:Depends},
