=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	dh_clean
	rm -f yubikey_piv_manager.egg-info/requires.txt
