## yubikey-piv-manager 1.4.2

=== debian/changelog ===
yubikey-piv-manager (1.4.2-2) unstable; urgency=medium

  * Update Standards-Version from 3.9.8 to 4.2.1.
  * Move packaging to Salsa, fix Vcs-Browser/Vcs-Git/README.source URLs.
  * Use https URL in copyright file.
  * Bump debhelper/compat from 9 to 11.
  * Drop unnecessary X-Python-Version: >= 2.7.
  * Silence lintian warning on fix-pyside.diff file.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Sep 2018 12:11:01 +0200

yubikey-piv-manager (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Dag Heyman <dag@yubico.com>  Thu, 20 Apr 2017 11:53:05 +0200

yubikey-piv-manager (1.3.0-2) unstable; urgency=medium

  * Add patch for PySide
  * Add dependency on python-pkg-resources

 -- Dag Heyman <dag@yubico.com>  Fri, 02 Sep 2016 11:00:12 +0200
