=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
            Simon Josefsson <simon@josefsson.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-exec,
                python (>= 2.7),
                python-nose,
                python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
+Standards-Version: 4.2.1
 Homepage: https://developers.yubico.com/yubikey-piv-manager/
-Vcs-Browser: https://github.com/Yubico/yubikey-piv-manager-dpkg
-Vcs-Git: https://github.com/Yubico/yubikey-piv-manager-dpkg.git
+Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-piv-manager
+Vcs-Git: https://salsa.debian.org/auth-team/yubikey-piv-manager.git
 
 Package: yubikey-piv-manager
 Architecture: all
-Depends: yubico-piv-tool (>= 1.1.0),
+Depends: yubico-piv-tool (>= 1.4.3),
          python-pyside.qtgui,
          python-pyside.qtnetwork,
+         python-pkg-resources,
          ${misc:Depends},
          ${python:Depends}
 Recommends: pcscd
